@charset "utf-8";

/* RTL Rules */
.left {
	float:left !important;
}
.right {
	float:right !important;
}
.imgleft {
	float:left !important;
	margin:0px 15px 15px 0px;
}
.alignleft {
	float:left !important;
	margin:0px 15px 15px 0px;
}
.alignright {
	float:right !important;
	margin:0px 0px 15px 15px;
}
.floatleft { 
	float:left;
}
.floatright { 
	float:right;
}
.heading {
	text-align:right;
}
input {
	text-align:right;
}
textarea {
	text-align:right;
}
/*
=======================================================================
	Outer Wrapper Rules
=======================================================================
*/

#outer_wrapper {
	text-align:right;
}
/*
=======================================================================
	Logo Rules
=======================================================================
*/

.logo {
	float:right;
	padding:26px 0px 0px 0px;
}
/*
=======================================================================
	Header Text Section Rules
=======================================================================
*/
.headtext {
	float:right;
	padding:0px 20px 0px 0px;
	margin:35px 20px 0px 0px;
	background:url(images/sep1.png) no-repeat scroll right top transparent;
}
/*
=======================================================================
	righthead Rules
=======================================================================
*/
.righthead {
	float:left;
	padding:33px 0px 0px 0px;
}
.righthead ul.links, .righthead div.links ul {
	float:left;
}
.righthead .links li {
	float:right;
	padding-right:2px;
}
.righthead .search {
	float:left;
}
.righthead .search h3 {
	float:right;
	padding:6px 0px 0px 10px;
}
.righthead .search ul {
	float:left;
}
.righthead .search ul li {
	float:right;
}
/*
=======================================================================
	Login Box Rules
=======================================================================
*/
.loginbox {
	margin:25px 0px 0px 0px;
}
.loginbox ul li input.go {
	float:right;
}
/*
=======================================================================
	Navigation Rules
=======================================================================
*/
.ddsmoothmenu {
	float:right;
}
.ddsmoothmenu ul li {
	float:right;
	padding-left:5px;
}
.ddsmoothmenu ul li ul li a {
	padding:7px 17px 0px 5px;
	background-position:98% 11px;
	background-image:url("images/arrow-rtl.png");
}
.ddsmoothmenu ul li ul {
	left:5px !important;
}
.ddsmoothmenu ul li ul li a:hover {
	background-position:98% 11px;
}
.ddsmoothmenu ul li ul li a.selected {
	background-position:98% 11px;
}
.ddsmoothmenu ul li ul li ul li a:hover {
	background-position:98% 11px;
}
.ddsmoothmenu ul li ul li ul {
	margin:0px 0px 0px 15px;
}
/*
=======================================================================
	Announcement Rules
=======================================================================
*/
.navigation .announcment {
	float:left;
}
.navigation .announcment ul {
	margin:51px 0px 0px 0px;
}
/*
=======================================================================
	Banner Rules
=======================================================================
*/
.nivo-caption {
	right:70px;
	left:auto;
}
.nivo-caption a.read {
	background:url(images/leftar.gif) no-repeat 100% 4px;
	padding:0px 10px 0px 0px;
}
.theme-default .nivo-controlNav a {
	text-align:left;
}
.theme-default .nivo-directionNav a {
	text-align:left;
}
/*
=======================================================================
	Notification Rules
=======================================================================
*/
.notification {
	padding:10px 15px 5px 0px;
}
.sliderwrapper {
	padding-right:45px;
	padding-left:0px;
	width:890px;
	float:right;
	background:url("images/infoicon.png") no-repeat 100% 0;
}
.sliderwrapper .contentdiv {
	padding:7px 45px 0px 0px;
	right:0;
	left:auto;
}
.notification .pagination {
    float: right;
}
.notification a.cross {
	float:left;
	margin:-5px 0px 0px 5px;
}
/*
=======================================================================
	Columns Rules
=======================================================================
*/
.padright {
	padding-right:15px;
}
/*
=======================================================================
	Breadcrumb Rules
=======================================================================
*/
.breadcrumb {
	padding:0px 20px 10px 0px;
	background:url(images/home.gif) no-repeat 100% 2px;
}
.breadcrumb ul {
	float:right;
	list-style:none;
}
.breadcrumb ul li {
	float:right;
	padding:0px 10px;
	margin:0px 10px 0px 0px;
	background:url(images/readmore-rtl.gif) no-repeat 100% 3px;
}
.breadcrumb ul li:first-child {
	background:none;
	padding-right:0px;
	margin:0px 5px 0px 0px;
}
/*
=======================================================================
	Count Down Widget Rules
=======================================================================
*/
.upcommingevent a.readmore {
	background:url(images/readmore-rtl.gif) no-repeat 100% 3px;
	padding:0px 7px 0px 0px;
	margin:6px 5px 0px 0px;
	float:right;
}
.upcommingevent .upevent span.date {
	background:url(images/date.png) no-repeat 100% 0px;
	padding:0px 8% 5px 0px;
	width:92%;
}
.upcommingevent .upevent span.venu {
	background:url(images/venu.png) no-repeat 100% 0px;
	padding:0px 8% 5px 0px;
	width:92%;
}
/*
=======================================================================
	Blog Archive Rules
=======================================================================
*/
.widget .links {
	width:100%;
	padding:5px 0px;
	float:left;
}
.widget .links ul, .widget_archive ul, .widget_categories ul, .widget_rss ul, .widget_search ul {
	width:100%;
	padding:5px 0px 5px 0px;
	float:left;
	list-style:none;
}
.widget .links ul li, .widget_archive ul li, .widget_categories ul li, .widget_rss ul li, .widget_search ul li {
	width:100%;
	padding:5px 0px;
}
.widget .links ul li a, .widget_archive ul li a, .widget_categories ul li a, .widget_rss ul li a, .widget_search ul li a {
	background:url(images/links-rtl.gif) no-repeat 100% 4px;
	padding:0px 10px 0px 0px;
	margin-right:10px;
}
.widget .links a.rssfeed, .widget_archive a.rssfeed, .widget_categories a.rssfeed {
	background:url(images/rss.gif) no-repeat 100% 0px;
	padding:0px 22px 5px 0px;
	margin:0px 10px 0px 0px;
}
/*
=======================================================================
	Recent Activities Rules
=======================================================================
*/
.recentact ul li .topse .calndr {
	float:right;
	margin:0px 10px 0px 10px;
}
/*
=======================================================================
	Donation Rules
=======================================================================
*/
.donation .collection h2 {
	float:right;
}
.donation .collection h4 {
	float:right;
	padding:5px 10px 0px 0px;
}
/*
=======================================================================
	Tabs Section Rules
=======================================================================
*/
.tabssection .tab_menu_container ul {
	float:right;
}
.tabssection .tab_menu_container ul li {
	float:left;
	padding-right:10px;
	padding-left:0px;
}
/*
=======================================================================
	Tabs Banner - News Feeds Rules
=======================================================================
*/
.tabbanner .captions {
	border-right-width:5px;
	border-right-style:solid;
	border-left:none;
}
/*
=======================================================================
	News Feed Listings Rules
=======================================================================
*/
.feedlist ul li a.thumb {
	border-left:#c6c2bd solid 5px;
	float:right;
	border-right-style:solid;
	border-right-width:5px;
	border-left:none;
}
.feedlist ul li:hover a.thumb {
	border-left:none !important;
}
.feedlist ul li .desc {
	
	padding:0px 10px 0px 0px;
}
.feedlist ul li .desc a.readmore {
	float:right;
	background:url(images/readmore-rtl.gif) no-repeat 100% 3px;
	padding:0px 6px 0px 0px;
}
.slidebuttons p {
	float:right;
	padding:8px 10px 0px 0px;
}
/*
=======================================================================
	Blog Tab - Widget Rules
=======================================================================
*/
#blogswidget ul li .thumb {
	float:right;
}
#blogswidget ul li .desc {
	float:left;
	padding:0px 0px 0px 10px;
}
#blogswidget ul li .desc p.date {
	float:right;
	padding:5px 0px 0px 0px;
	color:#717171;
	font-size:10px;
}
/*
=======================================================================
	Blog Posts Rules
=======================================================================
*/
.postoptions ul li {
	float:right;
	padding:0px 0px 0px 20px;
}
.postoptions ul li.author {
	float:right;
	padding:0px 20px 0px 20px;
	background:url(images/author.png) no-repeat 100% 0px;
}
.postoptions ul li.date {
	float:right;
	padding:0px 20px 0px 20px;
	background:url(images/date.png) no-repeat 100% 0px;
}
.postoptions ul li.coments {
	float:right;
	padding:0px 20px 0px 20px;
	background:url(images/comments.png) no-repeat 100% 1px;
}
.postoptions ul li.tags {
	float:right;
	width:685px;
	padding:10px 20px 0 0px;
	background:url(images/tags.png) no-repeat 100% 10px;
}
.postoptions ul li.venu {
	float:left;
	padding:0px 20px 0px 20px;
	background:url(images/venu.png) no-repeat 100% 0px;
}
.post a.readmore {
	float:right;
	background:url(images/readmore-rtl.gif) no-repeat 100% 3px;
	padding:0px 6px 0px 0px;
}
/*
=======================================================================
	Pagination Rules
=======================================================================
*/
.paging ul {
	float:right !important;
}
.paging ul li {
	float:right;
	padding-right:5px;
}
/*
=======================================================================
	Blog Posts Detail Rules
=======================================================================
*/
.detail .smallsec {
	width:315px;
	padding:15px;
	float:left;
	-moz-box-shadow:0px 0px 1px 1px #eee9d8;
	-webkit-box-shadow:0px 0px 1px 1px #eee9d8;
	box-shadow:0px 0px 1px 1px #eee9d8;
	background:#FFF;
	margin:10px 0px;
}
.detail .smallsec .left {
	padding:0px 10px 10px 0px;
}
/*
=======================================================================
	Share Rules
=======================================================================
*/
.blog .share ul {
	float:right;
}
.blog .share ul li {
	float:right;
	padding:0px 0px 0px 5px;
}
.blog .share ul li h6 {
	padding:2px 0px 0px 5px;
}
.blog .share a.print {
	float:left;
	border-right:#e2e2e2 solid 1px;
}
/*
=======================================================================
	About Author Rules
=======================================================================
*/
.aboutauthor .thumb {
	padding-right:15px;
	float:left;
	width:80px;
}
.aboutauthor .desc {
	float:left;
	width:610px;
}
.aboutauthor .desc h4 {
	padding:0px 0px 8px 0px;
}
/*
=======================================================================
	Comments Rules
=======================================================================
*/
.commentsec ul li .thumb {
	float:right;
}
.commentsec ul li .thumb a {
	float:right;
}
.commentsec ul li .desc .author_date {
	float:right;
	padding:0px 0px 5px 0px;
}
.commentsec ul li .desc a.reply, .commentsec ul li .desc a.comment-reply-link {
	float:left;
}
/*
=======================================================================
	Leave A Reply Rules
=======================================================================
*/
.respond label {
	float:right;
	width:100px;
}
.respond p.form-allowed-tags{
	margin-right:100px;
	float:right;
}
.respond input.textfield{
	float:right;
}
.respond textarea{
	float:right;
}
/*
=======================================================================
	Events Listing Rules
=======================================================================
*/
.events .listed {
	padding:5px 15px 15px 10px;
}
.events .listed div {
	padding:0px 60px 0px 0px;
	background:url(images/events.png) no-repeat 100% 0px;
}
.events .evlist .evdate {
	float:right;
	border-left:#e8e8e8 solid 1px;
}
.events .evlist .evdesc {
	float:right;
	padding:15px 14px 15px 15px;
}
.evlist .evdesc .thumb {
	float:right;
}
.evlist .evdesc .thumb a {
	float:right;
}
.evdet .orgniz {
	float:right;
	background:url(images/man.png) no-repeat 100% 4px;
	padding:2px 15px 0px 10px;
}
.evdet .vdate {
	float:right;
	background:url(images/date.png) no-repeat 100% 3px;
	padding:2px 18px 0px 0px;
}
/*
=======================================================================
	Middle Size Column Rules
=======================================================================
*/
.midcol {
	float:left;
}
/*
=======================================================================
	Quick Enquiry Rules
=======================================================================
*/
.quickenquiry ul li label {
	float:right;
	padding-right:10px;
}
.quickenquiry ul li.inputfield {
	float:left;
}
.quickenquiry ul li .go {
	margin-right:10px;
}
.errormsg span {
	padding:4px 30px 0 0px;
	background:url(images/error.png) no-repeat right;
	height:18px;
	display:inline-block;
}
.successmsg div {
	padding:0px 30px 0 0px;
	background:url(images/success.png) no-repeat 100% 5px;
}
/*
=======================================================================
	Contact Info Rules
=======================================================================
*/
.contactinfo .address {
	background:url(images/venu.png) no-repeat 100% 3px;
	padding:0px 20px 0px 0px;
}
.contactinfo .phoneno {
	background:url(images/phoneno.png) no-repeat 100% 3px;
	padding:0px 20px 10px 0px;
}
.contactinfo .email {
	background:url(images/emailbig.png) no-repeat 100% 3px;
	padding:0px 20px 0px 0px;
}
/*
=======================================================================
	Static Page Rules
=======================================================================
*/
/*
=======================================================================
	Full Width Section Rules
=======================================================================
*/
a.readmore {
	float:right;
	background:url(images/readmore-rtl.gif) no-repeat 0px 3px;
	padding:0px 6px 0px 0px;
}
/*
=======================================================================
	Two Column Rules
=======================================================================
*/
.twcol h1, .twcol h2, .twcol h3, .twcol h4, .twcol h5, .twcol h6 {
	padding:0px 0px 10px 10px;
}
/*
=======================================================================
	Other Options Rules
=======================================================================
*/
/*
=======================================================================
	Form Rules
=======================================================================
*/
.inputform label {
	float:right;
}
.inputform input.textfield {
	float:right;
}
.inputform select {
	float:right;
	direction:rtl;
}
.inputform textarea {
	float:right;
}
/*Blue Alert*/
.notif_blue .alertin {
	background:url(images/info.png) no-repeat 0px 3px;
	padding:0% 2% 0% 8%;
}
/*Red Alert*/
.notif_red .alertin {
	background:url(images/info.png) no-repeat 100% 3px;
	padding:0% 8% 0% 2%;
}
/*Yellow Alert*/
.notif_yellow .alertin {
	background:url(images/info.png) no-repeat 100% 3px;
	padding:0% 8% 0% 2%;
}
/*Blue Alert*/
.notif_green .alertin {
	background:url(images/info.png) no-repeat 0px 3px;
	padding:0% 8% 0% 2%;
}
/*
=======================================================================
	Lists Rules
=======================================================================
*/
.lists {
	float:right;
	width:230px;
	padding:17px 0px 10px 0px;
}
.lists ul {
	float:right;
	list-style:inside;
	width:230px;
}
.lists ol {
	float:right;
	list-style-position:inside;
	width:230px;
}
.lists ul li, .lists ol li {
	padding:4px 0px;
	direction:rtl;
}
.lists ul ul, .lists ol ul {
	padding:0px 15px 0px 0px;
}
/*
=======================================================================
	Filter Rules
=======================================================================
*/
ul#filterOptions li {
	float:right;
}
li.item:hover .hoverlinks {
	text-align:left !important;
}
/*
=======================================================================
	Sponsers Rules
=======================================================================
*/
.sponsers h5 {
	width:936px;
	padding:7px 45px 0px 0px;
	margin:0px 0px 0px 10px;
	background:url(images/sponsertop-rtl.gif) no-repeat;
}
/*
=======================================================================
	Footer widget Rules
=======================================================================
*/
.footerwidgets .widget {
	width:235px;
	float:right;
	padding-left:0px;
	padding-right:11px;
	margin-left:9px;
	background-position:right;
}
.footerwidgets .first {
	background:none;
	padding-left:0px;
	margin-left:0px;
}
.footerwidgets .widget:first-child {
	background:none;
	padding-left:0px;
	padding-right:0px;
	margin-left:0px;
}
/*
=======================================================================
	Footer widget - Get Social Rules
=======================================================================
*/
.getsocial ul li {
	float:right;
	padding:0px 4px 4px 0px;
}
/*
=======================================================================
	Footer widget - Newsletter Rules
=======================================================================
*/
.newsletter ul li {
	float:right;
}
.newsletter ul li input.go {
	margin:1px 0px 0px 1px;
}
/*
=======================================================================
	Bottom Navigation Rules
=======================================================================
*/
.navi_bottom ul {
	float:right;
}
.navi_bottom ul li {
	float:right;
	background:url("images/sep.gif") no-repeat scroll right center transparent;
}
.navi_bottom ul li:first-child {
	padding-right:0px;
	padding-left:10px;
}
/*
=======================================================================
	Copyrights Rules
=======================================================================
*/
#copyright p {
	float:right;
}
#copyright a.top {
	float:left;
left:15;
right: auto;
}
.ui-progressbar {
	text-align: right;
}
/*
=======================================================================
	MISC Rules
=======================================================================
*/
.widget .textwidget ul, .widget .textwidget ol{
	direction:rtl;
}
#advpsslideshow_1,.bxslider-116{
float:left;

}